GNOME PackageKit 2.31.4 released

GNOME PackageKit is the name of the collection of PackageKit GUI tools
for use in the GNOME desktop.

Version 2.31.4
Released: 2010-07-01

* Translations
 - Added Latvian translation (Peteris Krisjanis)
 - Updated Traditional Chinese translation (Cheng-Chia Tseng)
 - Updated Estonian translation (Ivar Smolin)
 - Updated Estonian translation (Mattias Põldaru)
 - Updated Serbian translation (Miloš Popović)
 - Updated Hebrew translation (Yaron Shahrabani)
 - Updated Czech translation (Ondřej Kopka)

* New Features:
 - Port the preferences dialog to libgnome-control-center (Richard Hughes)
 - Use the GSetting enum functionality (Richard Hughes)

* Bugfix:
 - Use the correct URL in the about dialog to fix an error. Fixes
rh#598261 (Richard Hughes)
 - Do not futz with the date, and just use the correct strftime
parameters. Fixes rh#609114 (Richard Hughes)
 - Depend on gnome-control-center 2.31.4 so the GTK dep is correct
(Richard Hughes)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]